#Generated by Git-Commit-Id-Plugin
git.branch=origin/test
git.build.host=test-jenkins
git.build.number=293
git.build.time=2025-10-29 09\:23\:35
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-10-28 14\:35\:27
git.commit.committer.time=2025-10-28 14\:35\:27
git.commit.id.abbrev=355bdb2
git.commit.id.describe=355bdb2
git.commit.id.describe-short=355bdb2
git.commit.id.full=355bdb28cb157fba4dbafc520c1d8e5fc800b900
git.commit.message.full=\u53BB\u9664\u591A\u4F59\u914D\u7F6E
git.commit.message.short=\u53BB\u9664\u591A\u4F59\u914D\u7F6E
git.commit.time=2025-10-28 14\:35\:27
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1378
